CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 23.0.1522.77, 版权 1995-2014 Opera Software ASA。 保留所有权利。";
CFBundleName = "Opera";
NSContactsUsageDescription = "您的联系人的详情可能有助于您在 Opera 中更快地填写表单。";
NSHumanReadableCopyright = "版权 1995-2014 Opera Software ASA。 保留所有权利。";
